FORUMS

Analysis & Opinion

Top Forum Discussions

[ROM][ICS] Team Eos ICS 2.0.0 [Updated 2012/4/27]

98 posts
Thanks Meter: 2,482
 
By teameos, Recognized Developer on 7th February 2012, 07:11 AM
Post Reply Subscribe to Thread Email Thread
27th April 2012, 01:12 PM |#571  
fairyshacker's Avatar
Senior Member
Flag Currently in Singapore
Thanks Meter: 140
 
More
Stable !
Last edited by fairyshacker; 28th April 2012 at 06:31 AM.
 
 
27th April 2012, 01:22 PM |#572  
-Alaa-'s Avatar
Senior Member
Thanks Meter: 40
 
More
Can You Tell me the changelog please since 1.0?
27th April 2012, 02:34 PM |#573  
Senior Member
Flag Columbus, OH
Thanks Meter: 14
 
Donate to Me
More
Quote:
Originally Posted by ghalyoum

Can You Tell me the changelog please since 1.0?

I can only imagine its a culmination of all the nightly change logs. Reviewing those would give you a good idea, nut v1.0 came out a while ago. So, you'll have a lot to dig through. An EOS official release change log would be nice though. At least a summation.
27th April 2012, 03:18 PM |#574  
Junior Member
Thanks Meter: 0
 
More
I have a problem about the calendar. The calendar can't show correctly. Only show nothing. Anybody can help me. I have update on#67. Thanks alot.

Sent from my MZ601 using XDA
27th April 2012, 04:33 PM |#575  
Member
Thanks Meter: 8
 
More
do you have to flash GAPPS when coming from EOS 1.0.0?!
27th April 2012, 04:37 PM |#576  
iruiz2's Avatar
Senior Member
Thanks Meter: 151
 
Donate to Me
More
Quote:
Originally Posted by DesirezHD

do you have to flash GAPPS when coming from EOS 1.0.0?!

Yes, you have to. You flash EOS 2.0.0, then gapps, then reboot.

Sent from my Xoom
27th April 2012, 04:48 PM |#577  
cammel's Avatar
Senior Member
Flag Buenos Aires
Thanks Meter: 196
 
More
Quote:
Originally Posted by iruiz2

Yes, you have to. You flash EOS 2.0.0, then gapps, then reboot.

Sent from my Xoom

I didn't and everything is OK...guess you don't need to flash them every time you install a new nightly...

Enviado desde mi GT-I9100 usando Tapatalk 2
27th April 2012, 05:21 PM |#578  
bigrushdog's Avatar
Recognized Developer
Flag Fontana, CA
Thanks Meter: 6,556
 
Donate to Me
More
Quote:
Originally Posted by DesirezHD

do you have to flash GAPPS when coming from EOS 1.0.0?!

Take a chill pill dude. Let me try to be clear here. We are not in the gapps business. Gapps is not our problem. We are in the AOSP business. If you take the time to actually read the instructions before flashing custom firmware on your expensive tablet, you would know the answer. The newest gapps only contains the minimum system apps that allow gapps to function. For anything else, go to the market. Or do what I do and make your own custom gapps pack.
The Following 11 Users Say Thank You to bigrushdog For This Useful Post: [ View ]
27th April 2012, 05:27 PM |#579  
Gynlemon's Avatar
Senior Member
Flag Monza
Thanks Meter: 277
 
More
Finally a good response that deserves applause, for those who are lazy and can not read and did not even deign to make personal trials
and the regulation does not know how to write capital letters as billboards ..
Last edited by Gynlemon; 27th April 2012 at 05:33 PM.
The Following User Says Thank You to Gynlemon For This Useful Post: [ View ]
27th April 2012, 06:43 PM |#580  
Senior Member
Thanks Meter: 346
 
More
BRD which Nightly is this stable based off of?
27th April 2012, 06:52 PM |#581  
Ghost-of-the-Sun's Avatar
Senior Member
Thanks Meter: 29
 
More
Is deep sleep working?
I'm on Everest Nightly 58 and it doesn't seem to go to deep sleep... should I upgrade to 2.0.0?

Read More
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes